.clearfloat {
	height: 0px;
	border: 0;
	background-color: transparent;
	clear: both;
	margin: 0;
	padding: 0;
}

.consultants span {
	float: left;
	width: 12.5%;
	padding: 5px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans;
	text-align: left;
	word-wrap: break-word;
}
.consultants .header {
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
}
#content .col-md-9 a {
	text-decoration: underline;
}

/* Additional Gravity forms styling */

.gform_wrapper ul.gfield_checkbox .gchoice_24_1 {
	margin-top: 20px;
}

.gform_wrapper ul.gfield_checkbox .gchoice_24_2 {
	margin-bottom: 20px;
}

.gform_wrapper .top_label input.medium {
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 13px;
	padding: 8px;
}

.gform_wrapper .top_label textarea.textarea {
	border-radius: 4px;
	font-size: 13px;
	border: 1px solid #ccc;
	padding: 8px;
	width: 100%;
}
.gform_wrapper .top_label .gfield_label {
	font-weight: normal;
}
.gform_wrapper ul li.gfield {
	clear: none;
	width: 100%;
	float: left;
	padding: 10px;
}

.gform_wrapper ul li.gfield#field_3_6,
.gform_wrapper ul li.gfield#field_3_22,
.gform_wrapper ul li.gfield#field_1_4,
.gform_wrapper ul li.gfield#field_1_6,
.gform_wrapper ul li.gfield#field_3_15,
.gform_wrapper ul li.gfield#field_3_29,
.gform_wrapper ul li.gfield#field_3_23,
.gform_wrapper ul li.gfield#field_3_30,
.gform_wrapper ul li.gfield#field_3_31,
.gform_wrapper ul li.gfield#field_3_32,
.gform_wrapper ul li.gfield#field_3_24,
.gform_wrapper ul li.gfield#field_3_26,
.gform_wrapper ul li.gfield#field_3_25,
.gform_wrapper ul li.gfield#field_3_27,
.gform_wrapper ul li.gfield#field_3_28,
.gform_wrapper ul li.gfield#field_3_33 {
	width: 100%;
	clear: both;
	float: none;
}

/* Custom Login Form */

.s8_form input {
	padding: 5px;
	border-radius: 4px;
	font-size: 13px;
	border: 1px solid #ccc;
	padding: 8px;
	margin-bottom: 15px;
	
}
.login_form label {
	display: inline-block;
	min-width: 100px;
}
.login_form .login-button {
	width: 100px;
}

.publications li {
	border: none;
	width: 25%;
	float: left;
	padding: 8px;
	text-align: center;
}

/*.publications li:nth-child(5n) {
	clear: left;
}*/

.publications li .media-box {
	margin-bottom: 15px;
}
.publications:after {
	clear: both;
	content: ' ';
	display: block;
}

@media all and (max-width: 525px) {
	.publications li {
		width: 50%;
	}
}


.photo-author {
    text-align: right;
    color: #fefefe;
    font-size: 10px;
}



/*----------------------------------------------------------------------------
//	Find a Consultant
//--------------------------------------------------------------------------*/

.btn--consultant {
	margin: 20px 0;
}

.btn--consultant + hr {
	margin-bottom: 35px;
}